/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

#topbar.topbar-colored, #topbar.topbar-colored.dark {
  background-color: #1F1F1F;
}

#header #header-wrap #logo a > img {
  vertical-align: inherit;
  transition: all .4s ease-in-out;
  max-height: 80px; 
  width: auto;
}

/* ----------------------------------------------------------------
HEADER: Responsive
-----------------------------------------------------------------*/
@media (max-width: 768px) {
  
  #header #logo {
    position: absolute !important;
    width: 100%;
    text-align: center;
    margin: 0 !important;
    float: none;
 	max-height: 80px;
    left: 0;
    right: 0;
    padding: 0 !important;
  }
 
  #header #logo .logo-responsive {
    display: block;
	  max-width: 280px;
	/*  max-height: 46px; */
	  padding-right: 10px;
	  padding-left: 0px;
  }
  #header #logo .logo-responsive-dark {
    display: block;
	  max-width: 300px;
  }
}


#mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a,
#mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a,
#mainMenu nav > ul > li:focus > span {
  color: #F1B732;
}